<?xml version="1.0"?>
<doc>
<assembly>
<name>
Гиперколонка
</name>
</assembly>
<members>
<member name="P:Гиперколонка.My.Resources.Resources.ResourceManager">
	<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member><member name="P:Гиперколонка.My.Resources.Resources.Culture">
	<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member><member name="T:Гиперколонка.My.Resources.Resources">
	<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member><member name="P:Гиперколонка.My.Resources.Resource1.ResourceManager">
	<summary>
  Возвращает кэшированный экземпляр ResourceManager, использованный этим классом.
</summary>
</member><member name="P:Гиперколонка.My.Resources.Resource1.Culture">
	<summary>
  Перезаписывает свойство CurrentUICulture текущего потока для всех
  обращений к ресурсу с помощью этого класса ресурса со строгой типизацией.
</summary>
</member><member name="P:Гиперколонка.My.Resources.Resource1._1">
	<summary>
  Поиск локализованного ресурса типа System.Drawing.Bitmap.
</summary>
</member><member name="P:Гиперколонка.My.Resources.Resource1._2">
	<summary>
  Поиск локализованного ресурса типа System.Drawing.Bitmap.
</summary>
</member><member name="P:Гиперколонка.My.Resources.Resource1._3">
	<summary>
  Поиск локализованного ресурса типа System.Drawing.Bitmap.
</summary>
</member><member name="P:Гиперколонка.My.Resources.Resource1.m1">
	<summary>
  Поиск локализованного ресурса типа System.Drawing.Bitmap.
</summary>
</member><member name="P:Гиперколонка.My.Resources.Resource1.m2">
	<summary>
  Поиск локализованного ресурса типа System.Drawing.Bitmap.
</summary>
</member><member name="P:Гиперколонка.My.Resources.Resource1.m3">
	<summary>
  Поиск локализованного ресурса типа System.Drawing.Bitmap.
</summary>
</member><member name="P:Гиперколонка.My.Resources.Resource1.m4">
	<summary>
  Поиск локализованного ресурса типа System.Drawing.Bitmap.
</summary>
</member><member name="P:Гиперколонка.My.Resources.Resource1.m5">
	<summary>
  Поиск локализованного ресурса типа System.Drawing.Bitmap.
</summary>
</member><member name="T:Гиперколонка.My.Resources.Resource1">
	<summary>
  Класс ресурса со строгой типизацией для поиска локализованных строк и т.д.
</summary>
</member>
</members>
</doc>